Bug 378891 - g-p-m preferences are lost on upgrade to F8
g-p-m preferences are lost on upgrade to F8
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 17:05 EST by Jack Spaar
Modified: 2013-03-05 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 14:37:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Spaar 2007-11-12 17:05:08 EST
Description of problem: Upon upgrade from F7 to F8, the gnome-power-manager
preferences are lost.


Version-Release number of selected component (if applicable):
gnome-power-manager-2.20.0-6.fc8

How reproducible:
Always

Steps to Reproduce:
0. Log in to F7 gnome and note power-management preferences.
1. Upgrade F7 to F8
2. Log in to gnome session of an existing user.
3. Check power-management preferences
  
Actual results:
Preferences have changed.
For example, ON AC Power->Display is different.

Expected results:
Settings should not have changed.

Additional info:
I noticed this on two different F7-F8 upgrade boxes.
Comment 1 Jack Spaar 2008-01-15 14:37:45 EST
I won't have a chance to look at this again, might as well close it now.

Note You need to log in before you can comment on or make changes to this bug.